Dependencies:
- 'on': ['Linux', 'FreeBSD', 'Windows']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/ki18n' : '@same'
    'frameworks/kcoreaddons' : '@same'
    'frameworks/kdbusaddons' : '@same'
    'frameworks/kservice' : '@same'
    'frameworks/kcrash' : '@same'
    'frameworks/kdoctools' : '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
